[arch-commits] Commit in thunderbird/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Jun 17 19:23:39 EDT 2010


    Date: Thursday, June 17, 2010 @ 19:23:39
  Author: ibiru
Revision: 82827

upgpkg: thunderbird 3.0.5-1
update to 3.0.5, moved libidl2 to makedepends

Modified:
  thunderbird/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-17 22:39:05 UTC (rev 82826)
+++ PKGBUILD	2010-06-17 23:23:39 UTC (rev 82827)
@@ -1,16 +1,16 @@
 # $Id$
-# Maintainer: Alexander Baldeck <alexander at archlinux.org>
+# Contributor: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Dale Blount <dale at archlinux.org>
 # Contributor: Anders Bostrom <anders.bostrom at home.se>
 pkgname=thunderbird
-pkgver=3.0.4
+pkgver=3.0.5
 pkgrel=1
 pkgdesc="Standalone Mail/News reader"
 arch=('i686' 'x86_64')
 license=('MPL' 'GPL')
 url="http://www.mozilla.org/projects/thunderbird"
-depends=('gtk2>=2.18.5' 'gcc-libs>=4.4' 'libidl2>=0.8.13' 'mozilla-common' 'nss>=3.12.3' 'libxt' 'shared-mime-info' 'alsa-lib>=1.0.21.a' 'dbus-glib>=0.82')
-makedepends=('zip' 'pkgconfig' 'libgnomeui' 'python')
+depends=('gtk2>=2.20.1' 'gcc-libs>=4.5' 'mozilla-common' 'nss>=3.12.3' 'libxt' 'shared-mime-info' 'alsa-lib>=1.0.23' 'dbus-glib>=0.82')
+makedepends=('zip' 'pkg-config' 'libgnomeui' 'python' 'libidl2')
 optdepends=('libcanberra: for sound support')
 options=('!makeflags')
 source=(ftp://ftp.mozilla.org/pub/mozilla.org/thunderbird/releases/${pkgver}/source/thunderbird-${pkgver}.source.tar.bz2
@@ -18,8 +18,8 @@
         thunderbird.desktop
         thunderbird-3.0-lang.patch
         thunderbird-appversion.patch
-	thunderbird-shared-error.patch)
-md5sums=('bb87ca7e62d5869422137765126798be'
+        thunderbird-shared-error.patch)
+md5sums=('564911289b5d895ba5eaf4b3fbed51e8'
          'c459e9a8881183bb7b4bf9c20f019634'
          '7a119d30341dca4eadecedd523404fdb'
          '25b6fe16ac24cd5c852213e5c1adb272'
@@ -47,7 +47,7 @@
   install -m755 -d "${pkgdir}/usr/share/pixmaps"
 
   install -m644 "${srcdir}/comm-1.9.1/mail/branding/nightly/mailicon48.png" \
-  	"${pkgdir}/usr/share/pixmaps/thunderbird.png" || return 1
+      "${pkgdir}/usr/share/pixmaps/thunderbird.png" || return 1
 
   install -m644 "${srcdir}/thunderbird.desktop" \
       "${pkgdir}/usr/share/applications/" || return 1



More information about the arch-commits mailing list